@font-face {
    font-family: 'Luminari';
    font-style: normal;
    font-weight: normal;
    src: local('Luminari'), url('fonts/Luminari-Regular.woff') format('woff');
}

@import url(http://allfont.net/allfont.css?fonts=book-antiqua);

/* Reset Starts */

*, ::after, ::before {
    box-sizing: inherit
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

img {
    max-width: 100%;
    height: auto
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

html {
    height: 100%;
    box-sizing: border-box;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -o-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    scroll-behavior: smooth
}

html body {
    min-height: 100%;
    min-width: 320px;
    font: normal 20px 'EB Garamond', serif;
    line-height: 2;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    color: #ffffff;
    background: #000000;
}

html body button, html body input, html body select, html body textarea {
    font: normal 16px "EB Garamond", sans-serif;
    line-height: 2;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    color: #212121
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

strong, b {
    font-weight: 900
}

a {
    color: #ffffff;
    text-decoration: underline;
}

a:hover, a:focus {
    text-decoration: none;
}

/* Reset Ends */

/* Main CSS Starts */

h2 {
    font-size: 21px;
}

.container {
    width: 100%;
    max-width: 1290px;
    margin: 0 auto;
    padding: 0 15px;
}

.header {
    padding-top: 30px;
    padding-bottom: 30px;
}

.logo img {
    display: block;
    margin: 0 auto;
}

.main {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.main>section {
    padding-left: 15px;
    padding-right: 15px;
}

.main img {
    display: block;
    margin: 0 auto;
    position: relative;
    top: 30px;
}
img.round-img {
    margin-bottom: 30px;
}
.left-content, .right-content {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.left-content figure, .right-content figure {
    margin-bottom: 40px;
}

.center-content {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    -ms-flex-item-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    align-self: center;
    text-align: center;
}

.center-content figure {
    margin: 30px auto;
}

.footer {
    max-width: 50%;
    margin: 0 auto 50px;
    text-align: center;
    font-size: 11px;
}

/* Timer */

/*.timer div {
    display: inline-block;
    line-height: 1;
    padding: 20px;
}*/

.timer div {
    display: inline-block;
    line-height: 1;
    padding: 15px;
}
.timer span {
    display: block;
    font-size: 20px;
    color: white;
}

/*#days {
    font-size: 80px;
    color: #db4844;
}

#hours {
    font-size: 80px;
    color: #f07c22;
}

#minutes {
    font-size: 80px;
    color: #f6da74;
}

#seconds {
    font-size: 80px;
    color: #abcd58;
}*/

#days {
    font-size: 55px;
    color: #db4844;
}

#hours {
    font-size: 55px;
    color: #f07c22;
}

#minutes {
    font-size: 55px;
    color: #f6da74;
}

#seconds {
    font-size: 55px;
    color: #abcd58;
}

.shield-img{margin-top: -120px;}

/* Popup */

.popup {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 150;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    overflow-x: hidden;
    overflow-y: auto
}

.popup-active {
    overflow: hidden
}

.popup-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-box-align: center;
    -o-box-align: center;
    box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    max-width: 880px;
    min-height: calc(100% - (1.75rem * 2));
    margin: 24px auto 24px;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0)
}

.popup-content {
    position: relative;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -ms-box-direction: normal;
    box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    box-sizing: border-box;
    width: 100%;
    padding: 48px;
    background-color: #fff;
    border-radius: 4px;
    border: solid 1px #e0e0e0;
    pointer-events: auto
}

.popup-close-overlay {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 0;
    height: 100%;
    width: 100%;
    text-indent: 9999px;
    color: transparent;
    overflow: hidden;
    cursor: default
}

.popup-close {
    position: absolute;
    top: 16px;
    right: 16px;
    height: 24px;
    width: 24px;
    color: #000;
    font-family: monospace;
    overflow: hidden;
    cursor: pointer;
    text-decoration: none;
    font-size: 24px;
    line-height: 21px;
    text-align: center;
}

.popup-content, .popup-content h2, .popup-content .mc-field-group label, .popup-content .indicates-required{color: #000;}
.popup-content #mc_embed_signup div#mce-responses{
    top: 0;
    padding: 0;
    margin: 0 0;
}

.popup-content #mc_embed_signup div.response{padding:0;}
.main-new{max-width: 1000px;margin: 0 auto;text-align: center;}
.main-new p{text-align: center; width: 100%;margin-bottom: 0px;line-height: 25px;}
.main-new p.intro {text-align: center; width: 100%;margin-bottom: 0px;line-height: 32px; font-size: 28px;}
.main-new p.intro a { text-decoration: underline; }
.main-new figure{margin: 0 auto; width: 100%;}
.main-new footer{width: 100%;}
.main-new .bottom_images{clear: both;}
.main-new .bottom_images figure{width: 25%;float: left;}


.boardgame{position: relative;}
.boardgame .timer-container{position: absolute;top: 0;left: 0;right: 0;}

/* Main CSS Ends  */

/* Responsive Starts */

@media only screen and (max-width: 1200px) {
    .logo img {
        width: 500px;
    }
    .left-content {
        order: 1;
    }
    .left-content, .right-content {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .left-content figure, .right-content figure {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .center-content {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-bottom: 50px;
    }
    .footer {
        max-width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .header {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .left-content, .right-content {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    /* Timer */
    .timer div {
        padding: 20px 10px;
    }
    .timer span {
        font-size: 12px;
    }
    #days, #hours, #minutes, #seconds {
        font-size: 40px;
    }
    .main-new .bottom_images figure{width: 100%;float: left;}
    shield-img{margin-top: 0px;}
}

@media only screen and (max-width: 414px) {
    html body, html body button, html body input, html body select, html body textarea {
        font-size: 14px;
    }
    .left-content figure, .right-content figure {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    h2 {
        font-size: 18px;
    }
    
}

/* Responsive Ends */